
/*.header .header__inner{height:270px;margin:78px auto 0;position:relative;width:calc(1090px - 20px)}
.header .header__front{background:url(../images/header_front.png) no-repeat right top;height:273px;width:286px;float:right;margin-right:80px}
.content{float:left;width:calc(100% - 225px - 25px)}*/

